@charset "UTF-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	overflow: scroll;
}
.twoColFixed #container { 
	background: #FFF;
	text-align: left; 
	width: 1024px;
	height:100%; 
	margin: 0 auto; /* this centers the fixed-width layout in the browser window */
	margin-top:10px;
	/* border: 1px solid #FF0000; */
} 

/* ----------------------- BEGIN HEADER AREA --------------------*/
.twoColFixed #banner {
	margin-left:0;
	margin-bottom:0;
	clear:right;
}

.twoColFixed #navbar {
	width: 1024px;
	height:30px;
	margin-top:6px;
	/* border: 1px solid #FF0000; */
}

.twoColFixed #tabs { 
	width: 1024px;
	clear:right;
	float:left;
	margin-top:6px;
}

/*
.twoColFixed #breadcrumbs {
	clear:both;
	position:absolute; 
	width:780px;
	margin:40px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
}
*/
.twoColFixed .smallDonateButton {
	position:relative;
	margin-top:-56px; 
	margin-left:910px;	
	clear:both;
	float:right;
}
/* ----------------------- END HEADER AREA --------------------*/

.twoColFixed #allContent {
	width: 1024px;
	height:550px;
	position: relative;
	/* border: 1px solid #FF0000; */
}

/* ----------------------- BEGIN MAIN COLUMN AREA --------------------*/
.twoColFixed #mainContent { 
	margin: 29px 240px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/* text-align: justify; */
	width:721px;
	/* border: 1px solid #00FF00; */
} 
.twoColFixed #mainContent img.imgWrapRight {  /* Image aligns column-left; type flows around right side of image */
	float: left;
	margin: 4px 8px 4px 0;
}
.twoColFixed #mainContent img.imgWrapLeft {  /* Image aligns column-right; type flows around left side of image */
	float: right;
	margin: 4px 0 4px 8px;	
}

.twoColFixed #underbox {
	position:inherit;
	float: left; /* since this element is floated, a width must be given */
	width: 700px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height:111px;
	margin-top:18px;
	background: #FFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	border: 1px solid #CCC; 
	background: #fff url(../IMAGES/greybar.jpg) top left repeat-x;
}

.twoColFixed #underbox p.title {
	position:relative;
	float:left;
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size:14px; 
	font-weight:bold;
	color:#A72E33;
	margin-left:4px;
	margin-top:-15px;
	margin-bottom:-10px;
	z-index:10;
}

.twoColFixed #underbox .ul2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:135%;
	clear:left;
}

.twoColFixed #underbox .ul2 li {
	margin-left:-20px;
	list-style-image:url(/IMAGES/red_bullet_10.gif);
}
/* ----------------------- END MAIN COLUMN AREA --------------------*/



/* ----------------------- BEGIN RIGHT COLUMN AREA --------------------*/
.twoColFixed #sidebar {
	position:relative;
	float: right; /* since this element is floated, a width must be given */
	width: 260px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height:507px;
	margin-top:0;
	background: #FFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	border: 1px solid #CCC; 
}

.twoColFixed #sidebar #sidebarInnerBox {
	position:inherit;
	// clear:left;
	width: 257px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height:474px;
/*	height:auto; */
	margin-top:15px;
	background: #ECEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
}

.twoColFixed #sidebar .inset1 {
	margin:7px 7px 10px 7px;
}
/* ----------------------- END RIGHT COLUMN AREA --------------------*/



/* ------------------------------------- BEGIN FOOTER ------------------------------------ */

.twoColStandard #footer { 
	width:1024px;
	height:60px;
	margin:14px 0 12px 0;
	padding: 0 10px 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. ???? */ 
	text-align:center;
	font-size:12px; 
	clear:both;
	background: white;
	} 
.twoColStandard #footer .share_icons {
	float:right;
	margin-top:6px;
	}
.twoColStandard #footer p.footerPara {
	margin: 0; 
	padding:  0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	}
.twoColStandard #footer hr.footer_rule {
	margin-top:12px;
	border:medium; 
	background:#6b0909; 
	height:1px;
	}

/* -------------------------------------- END FOOTER ------------------------------------- */

/* ----------------------- BEGIN FOOTER COLUMN AREA --------------------
.twoColFixed #footer { 
	width:1024px;
	text-align:center;
	font-size:12px; 
	clear:both;
	width:inherit;
	height:60px;
	margin:12px -6px 0 0;
	background:#FFF;
	border: 1px solid #00FF00;  
} 
.twoColFixed #footer .share_icons {
	float:right;
}
.twoColFixed #footer p {
	margin: 0; 
	padding: 10px 0; 
	text-align:center;
	font-size:12px; 
}

 ----------------------- END FOOTER COLUMN AREA --------------------*/


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
--> 
/* -----------------------END STRUCTURAL --------------------*/

/* -----------------------BEGIN APPEARANCE --------------------*/
#mainContent h1 { font-size:26px; font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;}
#mainContent h2 { font-size:21px; font-family: "Trebuchet MS", Verdana, Geneva, sans-serif; }
#mainContent h3 { font-size:17px; font-family: "Trebuchet MS", Verdana, Geneva, sans-serif; }
#mainContent h4 { font-size:13px; font-family: "Trebuchet MS", Verdana, Geneva, sans-serif; }
#mainContent p.p1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#mainContent p.p2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; 
	line-height:125%;
}
#mainContent p.p3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:130%;
}
#mainContent p.p4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; 
	line-height:130%;
	color:#706e6e;
}
#mainContent p.p5 {
}
#mainContent p.p6 {
}

#sidebar p.p1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#mainContent ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:140%;
}
#mainContent ol li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:140%;
}

.twoColFixed #underbox p.p1_firstpara {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:-5px 0 0 0;
}

.twoColFixed #sidebar #sidebarInnerBox p.p1_firstpara {
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size:14px; 
	font-weight:bold;
	color:#A72E33;
	padding:6px;
	margin:0 0 -17px 0;
}

.twoColFixed #sidebar #sidebarInnerBox p.p1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:6px;
}

.twoColFixed #sidebar #sidebarInnerBox a {  /* Overrides #FFF for links in the slideshow */
	color:#900;
}

.twoColFixed #underbox a {  /* Overrides #FFF for links in the slideshow */
	color:#900;
}

.twoColFixed #underbox p.p1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.twoColFixed #footer { 
	width:1024px;
	height:60px;
	margin-top; 15px;
	/* padding: 0 10px 0 0; this padding matches the left alignment of the elements in the divs that appear above it. ???? */ 
	text-align:center;
	font-size:12px; 
	/* clear:both; */
	background: white;
	} 
.twoColFixed #footer .share_icons {
	float:right;
	margin-top:6px;
	}
.twoColFixed #footer p.footerPara {
	margin: 0; 
	padding:  0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	}
.twoColFixed #footer hr.footer_rule {
	width:inherit;
	clear:right;
	margin-top:12px;
	border:medium; 
	background:#6b0909; 
	height:1px;
	}



a: {outline:0;}
a:link, a:visited{text-decoration:none; color:#990000;}
a:hover {text-decoration:underline; color:#339;}
a:active {text-decoration:underline; color:#66C;} 
.smallText {font-size:11px;}

.smallBullet { 
	font-size:9px;
	color:#666;
}
bullet_item.space {
	margin-top: 6px;
} 
p.imageCaption1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:120%;
	color:#706e6e;
	margin: -3px 0 0 7px;

}

.selectedTab { 
	color:#A00; text-shadow: 1px 1px 2px #fff;
}

input.p {
	color:FFDDDD;
}

td {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

/* -----------------------END APPEARANCE --------------------*/

<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixed #sidebar1 { width: 220px; }
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixed #sidebar1 { padding-top: 30px; }
.twoColFixed #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->